#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 Decimal
version:              0.5.1
visibility:           public
id:                   Decimal-0.5.1-AWz8LIFeE60LcgqlxOwYsY
key:                  Decimal-0.5.1-AWz8LIFeE60LcgqlxOwYsY
license:              BSD-3-Clause
copyright:            Paul Johnson, 2013, 2018.
maintainer:           paul@cogito.org.uk
author:               Paul Johnson
stability:            beta
homepage:             https://github.com/PaulJohnson/Haskell-Decimal
synopsis:             Decimal numbers with variable precision
description:
    A decimal number has an integer mantissa and a negative
    exponent.  The exponent can be interpreted as the number
    of decimal places in the value.

category:             Math
abi:                  a122a527666aca0981d4c6c2fdb9e1c6
exposed:              True
exposed-modules:      Data.Decimal
import-dirs:          /usr/lib/ghc-8.10.2/site-local/Decimal-0.5.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/Decimal-0.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/Decimal-0.5.1
hs-libraries:         HSDecimal-0.5.1-AWz8LIFeE60LcgqlxOwYsY
depends:              base-4.14.1.0 deepseq-1.4.4.0
haddock-interfaces:   /usr/share/doc/haskell-decimal/html/Decimal.haddock
haddock-html:         /usr/share/doc/haskell-decimal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

